extend("skarlet:wolverine_comics");
loadTextures({
	"base": "skarlet:wolverine/base_brown",
    "damage": "skarlet:wolverine/damage_brown.tx.json",
    "layer1": "skarlet:wolverine/wolverine_brown_layer1",
    "layer2": "skarlet:wolverine/wolverine_brown_layer2"
});